Subject: Re: Cage -Termination Amount
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 07:49:00 -0700 (PDT)

I've spoken with Eric Moon who provided Russell with the termination payment 
amount ; he has agreed to breakdown the numbers by transaction. 
He will send it over to us as soon as possible.

Dan J Hyvl
07/05/2000 01:31 PM
To: Debbie R Brackett/HOU/ECT@ECT
cc:  
Subject: Cage -Termination Amount

Debbie,
 Lisa Mellencamp has requested that we include our summary calculation for 
each Transaction being terminated separately, and specify the Deficiency 
Payment Amount for the period of non performance to the date of 
determination.  I believe that Russell previously stated that we terminated 
the Transactions effective as of 6/19/2000.  For that reason why are the 
amounts broken out for 6/20; 6/21-30; and 7/1-term?  She also wants to know 
what rate of interest are we demanding from the Termination Date.  Once I 
have the above information, I will send the attached letter as modified for 
the above.

----- Forwarded by Dan J Hyvl/HOU/ECT on 07/05/2000 01:24 PM -----

	Russell Diamond
	06/30/2000 10:47 AM
		 
		 To: Debbie R Brackett/HOU/ECT@ECT, Lisa Mellencamp/HOU/ECT@ECT, Dan J 
Hyvl/HOU/ECT@ECT
		 cc: William S Bradford/HOU/ECT@ECT, Brant Reves/HOU/ECT@ECT, Tom 
Moran/HOU/ECT@ECT
		 Subject: Cage -Termination Amount

Debbie,

Below is the termination payment as calculated by the Structuring group.  
This is the amount we should use when notifying Cage of their payment owed 
ENA.  I think we should send a letter out to them with the amount owed to 
ENA.  I do not know if it is necessary to mention the draw on the L/C, which 
we have received.

Thanks

Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 06/30/2000 
10:16 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Eric Moon                           06/30/2000 09:29 AM

To: Russell Diamond/HOU/ECT@ECT
cc:  
Subject: 

Russell,

The costs for the Cage Gas Transaction are outlined below:

June 16, 2000 - June 19, 2000  = $9,537
June 20, 2000 = $2,272
June 21, 2000 - June 30, 2000 = $21,255
July 1, 2000 - End of Deals = $735,696
---------------------------------------------------------

TOTAL COST  =  $768,761

edm